@charset "utf-8";
/* CSS Document */

body
{
	background:#0e2f50;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:normal;
	border:0px;
	outline:0px;
	padding:0px;
	margin:0px;
	padding-top:4px;
	-webkit-text-size-adjust:100%;
	min-width: 320px;
}

.clear
{
	clear:both;
}

a, img a, img, a img
{
	border:0px;
	outline:0px;
	text-decoration:none;
}

/*img
{
	max-width:100%;
	min-height:100%;
}
*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/**********************header************************/

.header
{
	height:56px;
	background:url(../../img/mobile/header_bg.jpg) repeat-x left top;
	border-top:1px solid #3680bf;
	border-bottom:1px solid #3680bf;
}

.logo
{
	width:227px;
	height:42px;
	padding:7px 0 0 12px;
	float:left;
	margin:0px;
}

a.login
{
	padding:11px 16px 0 0;
	width:33px;
	float:right;
	display:block;
	font-size:9px;
	color: #fff;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}

/**********************Tab_Info************************/

.tab_info
{
}

.tab_nav
{
	padding:4px 0 0 4px;
	background:url(../../img/mobile/shadow.jpg) repeat-x left bottom;
}

.tab_nav ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.tab_nav ul li
{
	height:21px;
	line-height:21px;
	background:url(../../img/mobile/left_navbg.jpg) no-repeat left top;
	float:left;
	margin-right:4px;
}

.tab_nav ul li a
{
	background:url(../../img/mobile/right_navbg.jpg) no-repeat right top;
	display:block;
	font-size:10px;
	color:#fbfbfb;
	padding:0 6px;
}

.tab_nav ul li:hover, .tab_nav ul li.active
{
	background:url(../../img/mobile/left_hoverbg.jpg) no-repeat left top;
	color:#276aa2;
}

.tab_nav ul li a:hover, .tab_nav ul li.active a
{
	background:url(../../img/mobile/right_hoverbg.jpg) no-repeat right top;
	color:#276aa2;
}

.tab_box
{
	background:#dedede;
}

.top_nav
{
	height:29px;
	background:url(../../img/mobile/nav_bg.jpg) repeat-x left top;
	margin-bottom:4px;
}

.top_nav ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.top_nav ul li
{
	height:29px;
	line-height:25px;
	background:url(../../img/mobile/sep.jpg) no-repeat right 6px;
	float:left;
}

.top_nav ul li a
{
	display:block;
	font-size:10px;
	color:#949393;
	padding:0 10px;
	text-shadow:2px 2px 1px #fff;
}
/*
.top_nav ul li a:hover, .top_nav ul li.active a
{
	color:#646464;
}
*/

.top_nav ul li a:hover
{
	color:#646464;
}

.top_nav ul li.active a
{
	color:#F27200;
}

.top_nav2
{
	height:29px;
	background:url(../../img/mobile/nav_bg3.jpg) repeat-x left top;
}

.top_nav2 ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.top_nav2 ul li
{
	height:29px;
	line-height:25px;
	background:url(../../img/mobile/sep.jpg) no-repeat right 6px;
	float:left;
}

.top_nav2 ul li a
{
	display:block;
	font-size:10px;
	color:#949393;
	padding:0 10px;
	text-shadow:2px 2px 1px #fff;
}

.top_nav2 ul li a:hover, .top_nav2 ul li.active a
{
	color:#646464;
}

.profile_info
{
	border:1px solid #c4c4c4;
	position:relative;
	border-radius:3px;
	background:#fff url(../../img/mobile/border.jpg) repeat-x left bottom;
	margin:0 6px 7px;
	padding-bottom:4px;
}

.profile_info.bg
{
	border:1px solid #c4c4c4;
	position:relative;
	border-radius:3px;
	background:url(../../img/mobile/bg.png) no-repeat right bottom, #fff url(../../img/mobile/border.jpg) repeat-x left bottom;
	margin:0 6px 7px;
	padding-bottom:4px;
}

.profile_info.nomrg
{
	margin:0 6px 0px;
}

.profile_info a {
	color: #2C82C4;
    font-weight: normal;
    text-decoration: none; }

.profile_info a:hover { text-decoration: underline; }

.pro_left
{
	width:56px;
	border-right:1px solid #c4c4c4;
	background:#f4f4f4;
	position:relative;
	border-radius:3px 0 0 3px;
	padding:7px 0 4px 8px;
	float:left;
	margin-right:12px;
}

.pro_pic
{
	
	background:url(../../img/mobile/pic_frame.jpg) no-repeat left top;
	padding:4px;
	float:left;
	margin:0px;
}

.side_arrow
{
	width:8px;
	height:9px;
	float:right;
	padding:16px 0 0 0;
	margin:0px;
}

.pro_right
{
	padding:11px 11px 11px 0px;
	font-size:11px;
	color:#1f1f1f;
	overflow:hidden;
}

.pro_right h2
{
	padding:0 0 6px 0;
	margin:0px;
	font-size:12px;
	color:#07567a;
	font-weight:bold;
	line-height:11px;
}

.pro_right p
{
	padding:0 0 0 0;
	margin:0px;
	line-height:15px;
}

/****************************content*******************************/

.content
{
	padding:8px 0 9px 0;
	background:#dedede url(../../img/mobile/shadow2.jpg) repeat-x left bottom;
}


.pagination
{
	height:22px;
	background:url(../../img/mobile/pager_bg.jpg) repeat-x left top;
	border:1px solid #c4c4c4;
	margin:0 9px 0;
}

.pagination span
{
	float:left;
	display:block;
	padding:0 0 0 7px;
	line-height:22px;
	font-size:9px;
	color:#646464;
	text-transform:uppercase;
}

.pagination ul
{
	padding:0px;
	margin:0px;
	list-style:none;
	float:right;
}

.pagination ul li
{
	height:22px;
	line-height:22px;
	background:url(../../img/mobile/sep2.jpg) no-repeat right center;
	float:left;
}

.pagination ul li.nosep
{
	background:none;
}

.pagination ul li a
{
	display:block;
	font-size:9px;
	color:#949393;
	padding:0 5px;
}

.pagination ul li:first-child a { padding: 0px 5px 0px 0px; }

.pagination ul li a:hover
{
	color:#646464;
}

/****************************footer*******************************/

.footer
{
	background:#222222;
	padding:10px 11px 8px 11px;
	font-size:9px;
	color:#5f5f5f;
}

.footer p
{
	padding:0px;
	margin:0px;
}

.footer span
{
	display:block;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	padding-bottom:5px;
}

.footer span a
{
	color:#1b6da5;
	text-decoration:underline;
	border-left:1px solid #5f5f5f;
	padding-left:4px;
}

/****************************Inner1*******************************/

.form_box
{
	padding:4px 0 7px 9px;
	position:relative;
	z-index:88;
}

.ie7 .form_box
{
	padding:0px 0 0px 9px;
	height:26px;
}

.form_box label
{
	font-size:10px;
	color:#646464;
	display:block;
	float:left;
	width:77px;
	text-transform:uppercase;
	line-height:19px;
}

.form_box label.extra
{
	width:46px;
	padding-left:5px;
}

.listbox1
{
	width:96px;
	float:left;
	font-size:10px;
	color:#646464;
	position:relative;
	z-index:4;
}

.listbox2
{
	width:70px;
	float:left;
	font-size:10px;
	color:#646464;
	position:relative;
	z-index:6;
}

.listbox4
{
	width:96px;
	float:left;
	font-size:10px;
	color:#646464;
	position:relative;
	z-index:8;
	margin-bottom:5px;
}

.listbox5
{
	width:70px;
	float:left;
	font-size:10px;
	color:#646464;
	position:relative;
	z-index:10;
	margin-bottom:5px;
}

.title
{
	height:56px;
	padding:0px 11px 0 8px;
	background:url(../../img/mobile/title_bg.jpg) repeat-x left top;
	position:relative;
	border-radius:3px 3px 0 0;
	border-bottom:1px solid #c4c4c4;
}

.pro_pic.mrg
{
	margin-top:7px;
}

.title h2
{
	padding:7px 0 0 10px;
	margin:0px;
	font-size:12px;
	color:#07567a;
	line-height:42px;
	float:left;
}

.title span
{
	padding:21px 0 0 0px;
	font-size:16px;
	color:#333;
	font-weight:bold;
	line-height:18px;
	float:right;
	text-transform:uppercase;
	display:block;
}

.details
{
	padding:8px 11px 9px;
	font-size:11px;
	color:#1f1f1f;
}

.details h3
{
	padding:0 0 3px 0px;
	margin:0px;
	font-size:14px;
	color:#2c82c4;
	text-transform:uppercase;
	line-height:18px;
}

.details p
{
	padding:4px 0 12px 0px;
	margin:0px;
	line-height:14px;
}

.details small
{
	font-size:10px;
	color:#afafaf;
	display:block;
	padding-bottom:13px;
}

.details strong
{
	font-size:20px;
	color:#7b91a3;
	display:block;
	float:left;
	line-height:18px;
	padding-top:6px;
}

.details span
{
	float:right;
}

/****************************Inner2*******************************/


.title small
{
	width:57px;
	text-align:right;
	background:url(../../img/mobile/border2.jpg) no-repeat left top;
	padding:17px 4px 12px 0;
	display:block;
	float:right;
}

.title small.premium
{
	width:70px;
	text-align:right;
	background:url(../../img/mobile/border2.jpg) no-repeat left top;
	padding:17px 0px 12px 5px;
	display:block;
	float:right;
}

.title small.padd
{
	padding:12px 0px 8px 0;
	width:60px;
}

.ie7 .title small
{
	padding:17px 4px 15px 0;
}

.details em
{
	font-size:11px;
	color:#1f1f1f;
	display:block;
	font-weight:bold;
	font-style:normal;
	padding-bottom:6px;
}

.details em a
{
	color:#2c82c4;
	font-weight:normal;
	text-decoration:underline;
}

.details p.nopadd
{
	padding:0px 0 0px 0px;
}

.details p.padd
{
	padding:4px 0 6px 0px;
}

.details h3.nopadd
{
	padding:0px 0 0px 0px;
}

/****************************Inner3*******************************/

.title2
{
	height:31px;
	line-height:31px;
	padding:0px 10px 0 10px;
	background:url(../../img/mobile/title_bg.jpg) repeat-x left top;
	position:relative;
	border-radius:3px 3px 0 0;
	border-bottom:1px solid #c4c4c4;
	font-size:12px;
	color:#07567a;
	text-transform:uppercase;
	font-weight:bold;
}

.table_box
{
	width:100%;
}

.row1 td
{
	font-size:10px;
	color:#888888;
	font-weight:bold;
	background:#eeeeee;
	height:20px;
	line-height:20px;
	border-bottom:1px solid #c4c4c4;
	border-right:1px solid #c4c4c4;
	border-top:1px solid #fbfbfb;
	text-align:center;

}

.ie9 .row1 td
{
	padding:0 15px;
}

.row1 td.nobr
{
	border-right:0px;
}

.row2 td
{
	font-size:10px;
	color:#888888;
	font-weight:bold;
	height:26px;
	line-height:26px;
	border-bottom:1px solid #c4c4c4;
	border-right:1px solid #c4c4c4;
	text-align:center;
}

.row2 td.nobr
{
	border-right:0px;
}

.row2.nob2 td
{
	border-bottom:0px;
}

.content.padd
{
	padding:7px 0 0px 0;
}

.form_box.padding
{
	padding:0px 0 8px 0px;
	width:300px;
	margin:0px auto;
}

.ie7 .form_box.padding
{
	padding:0px 0 0px 9px;
	height:110px;
}

.form_box label.pick
{
	width:58px;
	padding:0 3px 0 16px;
	text-align:right;
}

.form_box label.period
{
	width:44px;
	padding:0 3px 0 7px;
	text-align:right;
}

.listbox3
{
	width:220px;
	float:left;
	font-size:10px;
	color:#646464;
	position:relative;
	z-index:2;
}

.listbox1.mrg
{
	margin-bottom:5px;
}

.form_box small
{
	font-size:11px;
	color:#646464;
	font-weight:bold;
	display:block;
	padding-top:15px;
}

.ie7 .form_box small
{
	padding-top:6px;
}

/****************************Inner4*******************************/

.details img
{
	float:left;
	margin-right:7px;
}

/****************************Inner5*******************************/

.block
{
	background:#f4f4f4 url(../../img/mobile/top_bg.jpg) repeat-x left top;
	padding:14px 0 0 0;
}

.ie7 .block
{
	padding:8px 0 0 0;
}

.newsletter_info
{
	padding:15px 20px 33px;
	background:#f4f4f4;
}

.ie7 .newsletter_info
{
	padding:2px 20px 12px;
	background:#f4f4f4;
}

.newsletter_info h2
{
	font-size:12px;
	color:#8b8b8b;
	text-align:center;
	line-height:16px;
	padding:0 0 16px 0;
	margin:0px;
}

.newsletter_info label
{
	font-size:11px;
	color:#1f1f1f;
	padding:0 0 4px 3px;
	margin:0px;
	display:block;
}

.newsletter_info label small
{
	color:#ff0000;
	font-size:11px;
}

.newsletter_info span
{
	font-size:10px;
	color:#8b8b8b;
	padding:8px 0 15px 0px;
	display:block;
	line-height:16px;
	text-align:center;
}


.form_field
{
	width:97%;
	height:12px;
	line-height:12px;
	background:url(../../img/mobile/field_bg.jpg) repeat-x left top;
	border:1px solid #dad292;
	position:relative;
	border-radius:4px;
	outline:0px;
	margin-bottom:8px;
	padding:5px;
}

.form_field-select
{
	width:99%;
	height:24px;
	line-height:24px;
	background:url(../../img/mobile/field_bg.jpg) repeat-x left top;
	border:1px solid #dad292;
	position:relative;
	border-radius:4px;
	outline:0px;
	margin-bottom:8px;
	padding:3px 5px;
}

.send
{
	width:72%;
	height:21px;
	background:url(../../img/mobile/send_butt.jpg) repeat-x left top;
	border:1px solid #0e2f50;
	position:relative;
	border-radius:4px;
	outline:0px;
	cursor:pointer;
	font-size:12px;
	color:#fff;
	text-align:center;
	padding-bottom:4px;
	margin:0% 14%;
}

.ie9 .send
{
	padding-bottom:1px;
}

.ie7 .send
{
	padding-bottom:1px;
}

.title2.bg
{
	background:url(../../img/mobile/h_tagbg.jpg) repeat-x left top;
}

.main_nav
{
	height:53px;
	background:url(../../img/mobile/nav_bg2.png) repeat-x left top;
	text-align:center;
}

.main_nav ul
{
	padding:0px;
	margin:0px;
	list-style:none;
	width:300px;
	margin:0 auto;
}

.main_nav ul li
{
	height:53px;
	background:url(../../img/mobile/sep3.jpg) no-repeat right bottom;
	text-align:center;
	margin-left:-5px;
	float:left;
	width:78px;
}

.main_nav ul li.nomrg
{
	margin-left:0px;
}

.main_nav ul li.nosep
{
	background:none;
}

.main_nav ul li a
{
	font-size:9px;
	color:#5e5e5e;
	text-transform:uppercase;
	padding:12px 14px 0;
	float:left;
	width:51px;
}


/*.main_nav ul li a.padd
{
	padding:12px 14px;
}
*/
.ie7 .main_nav ul li a.padd
{
	padding:12px 13px 0;
	white-space:nowrap;
}

.ie8 .main_nav ul li a.padd
{
	padding:0 13px;
	white-space:nowrap;
}

.main_nav ul li a span
{
	display:block;
}

.main_nav ul li:hover, .main_nav ul li.active
{
	background:url(../../img/mobile/left_hover.jpg) no-repeat left top;
}

.main_nav ul li a:hover, .main_nav ul li.active a
{
	background:url(../../img/mobile/right_hover.jpg) no-repeat right top;
}

.main_nav ul li a small
{
	display:block;
	width:21px;
	height:23px;
	background:url(../../img/mobile/nav_icon1.jpg) no-repeat left top;
	margin:0px auto;
	margin-bottom:2px;
}

.main_nav ul li a:hover small, .main_nav ul li.active a small
{
	background-position:left -23px;
}

.main_nav ul li a small.icon1
{
	display:block;
	width:25px;
	height:23px;
	background:url(../../img/mobile/nav_icon2.jpg) no-repeat left -23px;
	margin:0px auto;
	margin-bottom:2px;
}

.main_nav ul li a:hover small.icon1
{
	background:url(../../img/mobile/nav_icon2.jpg) no-repeat left top;
}

.main_nav ul li a small.icon2
{
	display:block;
	width:25px;
	height:23px;
	background:url(../../img/mobile/nav_icon3.jpg) no-repeat left top;
}
/*
.main_nav ul li a:hover small.icon2, .main_nav ul li a small.icon2

{
	background:url(../../img/mobile/nav_icon3.jpg) no-repeat left -23px;
}
*/
.main_nav ul li a:hover small.icon2, .main_nav ul li.active a small.icon2

{
	background:url(../../img/mobile/nav_icon3.jpg) no-repeat left -23px;
}

.main_nav ul li a small.icon3
{
	display:block;
	width:29px;
	height:23px;
	background:url(../../img/mobile/nav_icon4.jpg) no-repeat left top;
}

.main_nav ul li a:hover small.icon3
{
	background:url(../../img/mobile/nav_icon4.jpg) no-repeat left -23px;
}

.main_nav ul li a small.icon4
{
	display:block;
	width:20px;
	height:23px;
	background:url(../../img/mobile/nav_icon5.jpg) no-repeat left top;
}

.main_nav ul li a:hover small.icon4
{
	background:url(../../img/mobile/nav_icon5.jpg) no-repeat left -23px;
}


a.logout
{
	padding:12px 10px 0 0;
	width:42px;
	float:right;
	display:block;
	font-size:9px;
	color: #fbfbfb;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}

a.logout span
{
	
	display:block;
}


/****************************Inner6*******************************/

.top_nav span
{
	display:block;
	font-size:10px;
	color:#949393;
	line-height:26px;
	padding-left:12px;
	text-shadow:2px 2px 1px #fff;
}

.top_nav2 span
{
	display:block;
	font-size:10px;
	color:#949393;
	line-height:26px;
	padding-left:12px;
	text-shadow:2px 2px 1px #fff;
}

.newsletter_info.padd
{
	padding:17px 20px 13px;
	position:relative;
	border-radius:3px 3px 0 0;
}

.register
{
	text-transform:uppercase;
}

.newsletter_info span a
{
	color:#0000f0;
}

.newsletter_info span.padd
{
	line-height:12px;
	padding:0 20px 10px 20px;
}

.newsletter_info strong
{
	font-size:10px;
	color:#8B8B8B;
	display:block;
	text-transform:uppercase;
	text-align:center;
	font-weight:normal;
	padding-bottom:6px;
	line-height:13px;
}

.newsletter_info strong a
{
	color:#8B8B8B;
	display:block;
	text-transform:none;
	font-size:11px;
}

.form_field.mrg
{
	margin-bottom:3px;
}

.content.padd2
{
	padding:8px 0 0px 0;
}

.ie7 .newsletter_info.padd
{
	padding:17px 20px 0px;
}

/****************************Inner7*******************************/

.tab_nav ul li.li1 a
{
	padding:0 6px;
}

.tab_nav ul li.li1 a:hover
{
	background:url(../../img/mobile/nav_hoverbg.jpg) no-repeat left top;
	color:#fff;
}

.tab_nav ul li.li1:hover, .tab_nav ul li.li1.active a
{
	background:url(../../img/mobile/nav_hoverbg.jpg) no-repeat left top;
	color:#fff;
}

.top_nav small
{
	height:25px;
	background:#f27200;
	line-height:25px;
	text-align:center;
	font-size:10px;
	color:#fff;
	text-transform:uppercase;
	display:block;
}

.top_nav2 small
{
	height:25px;
	background:#f27200;
	line-height:25px;
	text-align:center;
	font-size:10px;
	color:#fff;
	text-transform:uppercase;
	display:block;
}

.shipping_basket
{
	background:#f4f4f4;
	padding:11px 5px 9px;
}

.shipping_basket span
{
	display:block;
	font-size:12px;
	color:#1f1f1f;
	/*
	padding:0 0 19px 5px;
	*/
	padding: 10px 0px 5px 5px;
	height:1%;
}

.chart_box
{
	border:1px solid #c4c4c4;
	margin-bottom:8px;
	height:1%;
}

.chart_box h2
{
	height:20px;
	line-height:20px;
	background:#eeeeee;
	border-top:1px solid #fbfbfb;
	border-bottom:1px solid #c4c4c4;
	padding:0 0 0 7px;
	font-size:10px;
	color:#888888;
	font-weight:bold;
	text-transform:uppercase;
	margin:0px;
}

.chart_box em
{
	height:31px;
	line-height:31px;
	background:#fff;
	border-bottom:1px solid #c4c4c4;
	padding:0 0 0 7px;
	font-size:11px;
	color:#1f1f1f;
	display:block;
	font-style:normal;
}

.chart_box ul
{
	padding:0px;
	margin:0px;
	list-style:none;
	
}

.chart_box ul li
{
	float:left;
	border-bottom:1px solid #c4c4c4;
	border-right:1px solid #c4c4c4;
	border-top:1px solid #fbfbfb;
	width:33%;
	text-align:center;
	line-height:20px;
	background:#eeeeee;
	font-size:10px;
	color:#888888;
	font-weight:bold;
	text-transform:uppercase;
}

.chart_box ul li.nobr
{
	border-right:none;
}

.chart_box ul.ul2 li
{
	border-top:none;
	width:33%;
	line-height:none;
	background:#fff;
	position:relative;
}

.chart_box ul.ul2 li.cart { min-height: 42px; }

.chart_box ul.ul2 li span
{
	line-height:41px;
	font-size:10px;
	color:#888888;
    padding:0px;
}

.chart_box ul.ul2 li img
{
	padding-top:5px;
}

.ie9 .chart_box ul.ul2 li img
{
	padding-top:4px;
}

.ie7 .chart_box ul.ul2 li img
{
	padding-bottom:4px;
}

.chart_box ul.ul2 li small
{
	width:12px;
	height:12px;
	position:absolute;
	right:6px;
	top:11px;
}

.box2
{
	background:#fff9d2;
	border-bottom:1px solid #c4c4c4;
}

.box2.nobrd
{
	border-bottom:none;
}

.chart_box ul.ul3
{
	padding:0 29px 0 0;
	float:right;
	background:#fff9d2;
	
}

.chart_box ul.ul3 li
{
	border-top:none;
	width:auto;
	background:#fff9d2;
	padding:0 0 0 40px;
	border-right:0px;
	border-bottom:none;
	overflow:hidden;
	float:right;
	color:#1f1f1f;
}

.chart_box ul.ul4
{
	padding:0 19px 0 0;
	float:right;
	background:#fff9d2;
}


.chart_box ul.ul4 li
{
	border-top:none;
	width:auto;
	background:#fff9d2;
	padding:0 0 0 37px;
	border-right:0px;
	border-bottom:none;
	overflow:hidden;
	float:right;
	font-size:14px;
	color:#1f1f1f;
	font-weight:bold;
	line-height:32px;
}

a.checkout
{
	width:121px;
	height:21px;
	line-height:21px;
	background:url(../../img/mobile/send_butt.jpg) repeat-x left top;
	border:1px solid #0e2f50;
	position:relative;
	border-radius:4px;
	outline:0px;
	font-size:11px;
	color:#fff;
	text-align:center;
	margin:0 10px 0 6px;
	float:right;
	color: #fff;
}

input.checkout,
button.checkout
{
	width:121px;
	height:23px;
	line-height:23px;
	background:url(../../img/mobile/send_butt.jpg) repeat-x left top;
	border:1px solid #0e2f50;
	position:relative;
	border-radius:4px;
	outline:0px;
	font-size:11px;
	color:#fff;
	text-align:center;
	margin:0 10px 0 6px;
	padding: 0px 0px 2px 0px;
	float:right;
	color: #fff;
}

button.checkout { line-height: 18px; }

a.shopping
{
	width:109px;
	height:21px;
	line-height:21px;
	background:url(../../img/mobile/continue_butt.jpg) repeat-x left top;
	border:1px solid #b2b2b2;
	position:relative;
	border-radius:4px;
	outline:0px;
	font-size:11px;
	color:#4f4f4f;
	text-align:center;
	float:right;
}

/****************************Inner8*******************************/

.title3
{
	height:49px;
	padding:7px 0px 0 8px;
	background:url(../../img/mobile/h_tagbg2.jpg) repeat-x left top;
	position:relative;
	border-radius:4px 4px 0 0;
	border:1px solid #000;
}

.pro_pic2
{
	width:37px;
	height:34px;
	background:url(../../img/mobile/pic_frame2.jpg) no-repeat left top;
	padding:4px;
	margin:0px;
	float:left;
}

.title3 h3
{
	padding:0px 0 0 12px;
	margin:0px;
	font-size:14px;
	color:#d8d8d8;
	text-transform:uppercase;
	line-height:42px;
	float:left;
}

.profile_info.nobg
{
	border:0px;
	border-radius:4px;
	background:none;
}

.profile
{
	background:#f4f4f4 url(../../img/mobile/border.jpg) repeat-x left bottom;
	border:1px solid #c4c4c4;
	border-top:0px;
	position:relative;
	border-radius:0 0 4px 4px;
	padding:8px 10px 16px 10px;
	font-size:11px;
	color:#1f1f1f;
}

.profile p
{
	line-height:15px;
	padding:0 0 16px 0;
	margin:0px;
}

a.view
{
	display:block;
	text-decoration:underline;
	font-size:10px;
	color:#2c6c9d;
}

.block2
{
	background:#f4f4f4;
	padding:5px 5px 4px;
}

.box
{
	border:1px solid #c4c4c4;
	margin-bottom:5px;
	background:#fff;
	font-size:11px;
	color:#1f1f1f
}

.box small
{
	font-size:10px;
	color:#afafaf;
	display:block;
	padding:0 0 12px 8px;
}

.box_top
{
	height:25px;
	background:#eee;
	border-top:1px solid #fbfbfb;
	border-bottom:1px solid #c4c4c4;
}

.box_top h3
{
	padding:0px 0 0 7px;
	margin:0px;
	font-size:12px;
	color:#333;
	text-transform:uppercase;
	line-height:25px;
	float:left;
}

.box_top small
{
	padding:2px 5px 0 0px;
	float:right;
	display:block;
}

.box_text
{
	width:70%;
	float:left;
}

.box h2
{
	padding:10px 0 7px 8px;
	margin:0px;
	font-size:12px;
	color:#2c82c4;
	text-transform:uppercase;
	line-height:14px;
}

.box p
{
	padding:4px 15px 12px 8px;
	margin:0px;
	line-height:14px;
}

.box span
{
	float:right;
	background:#f4f4f4;
	border:1px solid #c4c4c4;
	width:25%;
	height:40px;
	line-height:40px;
	text-align:center;
	display:block;
	font-size:14px;
	color:#7b91a3;
	font-weight:bold;
	margin:7px 6px 0 0;
}

.shipping_basket h3
{
	padding:0px 0 4px 5px;
	margin:0px;
	font-size:12px;
	color:#2c82c4;
	line-height:11px;
}

.shipping_basket small
{
	padding:0px 0 10px 5px;
	font-size:10px;
	color:#1f1f1f;
	display:block;
}

.chart_box h2.padd
{
	padding:0 0 0 8px;
	font-weight:normal;
}

.chart_box em
{
	height:31px;
	line-height:31px;
	background:#fff;
	border-bottom:1px solid #c4c4c4;
	padding:0 0 0 7px;
	font-size:11px;
	color:#1f1f1f;
	display:block;
	font-style:normal;
}

.chart_box em a
{
	color:#2c6c9d;
	font-weight:bold;
	text-decoration:underline;
}

a.click
{
	display:block;
	line-height:20px;
	text-align:center;
	font-size:10px;
	color:#2c6c9d;
	font-weight:bold;
	text-decoration: none;
}

a.click:hover { text-decoration: none; }

.chart_box ul li.padding
{
	text-align:left;
	padding-left:2%;
	text-transform:none;
	width:31%;
}

.chart_box ul li strong
{
	color:#ff0000;
	font-weight:normal;
	line-height:11px;
}

a.all
{
	width:87px;
	display:block;
	line-height:17px;
	background:url(../../img/mobile/view_bg.jpg) repeat-x left top;
	text-align:center;
	font-size:9px;
	color:#797979;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:2px 2px 1px #fff;
	border:1px solid #cdcdcd;
	border-radius:3px;
	position:absolute;
	top:6px;
	right:9px;
}

.chart_box.nomrg
{
	margin-bottom:0px;
}

.chart_box ul li strong.bg
{
	color:#0f9701;
	font-weight:normal;
	line-height:11px;
}

.chart_box ul li.padding2
{
	text-align:left;
	padding-left:2%;
	text-transform:none;
	width:31%;
	border-bottom:0px;
}

.shipping_basket h3.bord
{
	padding:9px 0 4px 5px;
	border-top:1px dashed #c8c8c8;
	margin-top:10px;
}

.title4
{
	height:31px;
	line-height:31px;
	padding:0px 0px 0 10px;
	background:url(../../img/mobile/h_tagbg3.jpg) repeat-x left top;
	position:relative;
	border-radius:3px 3px 0 0;
	border:1px solid #000;
	font-size:12px;
	color:#d8d8d8;
	text-transform:uppercase;
	font-weight:bold;
}

.details2
{
	background:#f4f4f4 url(../../img/mobile/border.jpg) repeat-x left bottom;
	border:1px solid #c4c4c4;
	border-top:0px;
	position:relative;
	border-radius:0 0 4px 4px;
	padding:5px 5px 10px;
}

.row1 td.padd2
{
	padding:0 0 0 2%;
	text-align:left;
}

.row2 td.padd2
{
	padding:0 0 0 2%;
	text-align:left;
}

.table_box.padd
{
	border:1px solid #c4c4c4;
	background:#fff;
}

.row2 td.nobrd
{
	border-bottom:0px;
}


.nopadd a {
    color: #2C82C4;
    font-weight: normal;
    text-decoration: underline;
}

.major_error {
	color: #f00;
	font-size: 11px;
	padding-bottom: 10px; }

.newsletter_info .major_success strong,
.newsletter_info .major_success span {
	color: #4c9a00;
	font-size: 11px; }

.newsletter_info .major_error strong,
.newsletter_info .major_error span {
	color: #f00;
	font-size: 11px; }

.user .form_box.padding { width: 200px; }

.user .form_box.padding div div.listbox1,
.user .form_box.padding div div.listbox2,
.user .form_box.padding div div.listbox3,
.user .form_box.padding div div.listbox4,
.user .form_box.padding div div.listbox5 {
	width: auto;
	margin-bottom: 5px; }

.user label {
	text-align: right;
	width: 85px;
	padding-right: 3px;
}

.details .included {
	display: block;
	line-height: 30px;
	height: 30px;
    margin: 0;
    padding: 4px 0 0px;
    text-align: left;
}

.details .included div { 
    display: block;
    float: left;
    text-align: left;
    font-size: 11px;
    line-height: 30px;
    padding-top: 0px; }

.details .included div a { float: right; }

.details .included strong {
    color: #1F1F1F;
    display: block;
    float: left;
    text-align: left;
    font-size: 11px;
    line-height: 30px;
    font-weight: bold;
    padding-top: 0px;
    padding-right: 10px;
}

.shipping_basket.step3 span {
	float: none;
	padding: 0px 0px 22px 5px; }

.shipping_basket.step3 label,
.shipping_basket.step3 div { float: left; }

.shipping_basket.step3 label {
	width: 45px;
	padding-right: 5px; }

.shipping_basket.step3 div { width: auto; }

.shipping_basket.order-details span {
	float: none;
	padding: 0px 0px 22px 5px; }

.shipping_basket.order-details label,
.shipping_basket.order-details div { float: left; }

.shipping_basket.order-details label {
	width: 130px;
	padding-right: 5px; }

.shipping_basket.order-details div { width: auto; }

.details .result
{
	width: 60px;
	color:#1F1F1F;
	font-weight:normal;
	line-height:14px;
	padding: 0px 0px 5px 0px;
}

.details .result strong
{
	color:#ff0000;
	font-weight:normal;
	line-height:14px;
	font-size: 11px;
	padding-top: 0px;
	float: right;
}

.details .result strong.bg
{
	color:#0f9701;
}

.newsletter_info label.login_checkbox {
	float: left;
	font-size: 11px;
	padding: 0px 0px 4px 0px; }

.login_checkbox input,
.login_checkbox span { float: left; }

.login_checkbox input { margin: 2px 5px 0px 0px; }

.login_checkbox span {
	color: #1F1F1F;
	font-size: 11px;
	padding: 0px 0px 3px 0px; }

.profile_info a.forgot-pass {
	display: block;
	float: right;
	padding: 0px 0px 7px 0px;
	font-size: 11px; }

.details.strong-fix strong {
	font-weight: bold;
	display: inline;
	color: #1F1F1F;
	float: inherit;
	font-size: 11px;
	line-height: normal;
	padding-top: 0px; }

.profile_info .details.strong-fix a strong {
	color: #2C82C4;
	text-decoration: none; }

.profile_info .details.strong-fix a:hover strong { text-decoration: underline; }